﻿body {
    padding-top: 70px;
    padding-bottom: 20px;
}

@media (max-width: 767px) {
    .top-menu {
        top: 6px;
        right: 52px;
        width: 100%;
    }
    .top-menu>.navbar-nav>li {
        float: none!important;
    }
}

@media (min-width: 768px) {
    .top-menu {
        margin-right: -15px;
    }
    .top-auth-menu {
        margin-left: auto;
    }
}

.dx-bs5.bg-light {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: .3rem;
}

@media (min-width: 576px) {
    .dx-bs5.bg-light {
        padding: 4rem 2rem;
    }
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    background-color: #C0C0C0;
}


.btn-white {
    color: #333333;
    background-color: #fff;
    border-color: #CED4DA;
}

    .btn-white:hover {
        color: #fff;
        background-color: #6c757d;
        border-color: #0062cc;
    }

    .btn-white:focus, .btn-white.focus {
        box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
    }

    .btn-white.disabled, .btn-white:disabled {
        color: #fff;
        color: #6c757d;
    }

    .btn-white:not(:disabled):not(.disabled):active, .btn-white:not(:disabled):not(.disabled).active,
    .show > .btn-white.dropdown-toggle {
        color: #fff;
        background-color: #6c757d;
        border-color: #6c757d;
    }

        .btn-white:not(:disabled):not(.disabled):active:focus, .btn-white:not(:disabled):not(.disabled).active:focus,
        .show > .btn-white.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
        }





/*Map markers start*/
.markerm1 {
    font-family: arial;
    display: block;
    font-weight: bold;
    text-align: center;
    line-height: 25px;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    white-space: nowrap;
    background: url(/img/map/m.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 25px 25px;
    width: 25px;
    height: 25px;
    z-index: 1;
    cursor: pointer;
}
.markerm2 {
    font-family: arial;
    display: block;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    white-space: nowrap;
    background: url(/img/map/m.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
    z-index: 1;
    cursor: pointer;
}
.markerm3 {
    font-family: arial;
    display: block;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    white-space: nowrap;
    background: url(/img/map/m.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markerm4 {
    font-family: arial;
    display: block;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    white-space: nowrap;
    background: url(/img/map/m.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markerm5 {
    font-family: arial;
    display: block;
    font-weight: bold;
    text-align: center;
    line-height: 45px;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    white-space: nowrap;
    background: url(/img/map/m.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 45px 45px;
    width: 45px;
    height: 45px;
    z-index: 1;
    cursor: pointer;
}

.markerm6 {
    font-family: arial;
    display: block;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    white-space: nowrap;
    background: url(/img/map/m.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    z-index: 1;
    cursor: pointer;
}


.markerblue {
    white-space: nowrap;
    background: url(/img/map/u0.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markerblues {
    white-space: nowrap;
    background: url(/img/map/u0.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markerblue1 {
    white-space: nowrap;
    background: url(/img/map/u1.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markerblues1 {
    white-space: nowrap;
    background: url(/img/map/u1.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markerblue2 {
    white-space: nowrap;
    background: url(/img/map/u2.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markerblues2 {
    white-space: nowrap;
    background: url(/img/map/u2.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markerblue3 {
    white-space: nowrap;
    background: url(/img/map/u3.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markerblues3 {
    white-space: nowrap;
    background: url(/img/map/u3.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markerblue4 {
    white-space: nowrap;
    background: url(/img/map/u4.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markerblues4 {
    white-space: nowrap;
    background: url(/img/map/u4.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markerblue5 {
    white-space: nowrap;
    background: url(/img/map/u5.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markerblues5 {
    white-space: nowrap;
    background: url(/img/map/u5.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markerblue6 {
    white-space: nowrap;
    background: url(/img/map/u6.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}

.markerblues6 {
    white-space: nowrap;
    background: url(/img/map/u6.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpa {
    white-space: nowrap;
    background: url(/img/map/a0.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpas {
    white-space: nowrap;
    background: url(/img/map/a0.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpa1 {
    white-space: nowrap;
    background: url(/img/map/a1.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpas1 {
    white-space: nowrap;
    background: url(/img/map/a1.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpa2 {
    white-space: nowrap;
    background: url(/img/map/a2.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpas2 {
    white-space: nowrap;
    background: url(/img/map/a2.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpa3 {
    white-space: nowrap;
    background: url(/img/map/a3.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpas3 {
    white-space: nowrap;
    background: url(/img/map/a3.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpa4 {
    white-space: nowrap;
    background: url(/img/map/a4.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpas4 {
    white-space: nowrap;
    background: url(/img/map/a4.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpa5 {
    white-space: nowrap;
    background: url(/img/map/a5.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpas5 {
    white-space: nowrap;
    background: url(/img/map/a5.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpa6 {
    white-space: nowrap;
    background: url(/img/map/a6.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpas6 {
    white-space: nowrap;
    background: url(/img/map/a6.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}

.markercpa {
    white-space: nowrap;
    background: url(/img/map/a0.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}





.markercpas{
    white-space: nowrap;
    background: url(/img/map/a0.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpo1 {
    white-space: nowrap;
    background: url(/img/map/o1.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpos1 {
    white-space: nowrap;
    background: url(/img/map/o1.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpo2 {
    white-space: nowrap;
    background: url(/img/map/o2.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpos2 {
    white-space: nowrap;
    background: url(/img/map/o2.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpo3 {
    white-space: nowrap;
    background: url(/img/map/o3.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpos3 {
    white-space: nowrap;
    background: url(/img/map/o3.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpo4 {
    white-space: nowrap;
    background: url(/img/map/o4.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpos4 {
    white-space: nowrap;
    background: url(/img/map/o4.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpo5 {
    white-space: nowrap;
    background: url(/img/map/o5.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpos5 {
    white-space: nowrap;
    background: url(/img/map/o5.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}
.markercpo6 {
    white-space: nowrap;
    background: url(/img/map/o6.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
    z-index: 1;
    cursor: pointer;
}
.markercpos6 {
    white-space: nowrap;
    background: url(/img/map/o6.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    z-index: 1;
    cursor: pointer;
}


.footerdiv {
    color: white;
}

.footerlink a:link {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

.footerlink a:visited {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

.footerlink a:hover {
    color: gray;
    background-color: transparent;
    text-decoration: underline;
}

.footerlink a:active {
    color: white;
    background-color: transparent;
    text-decoration: underline;
}